<?xml version="1.0"?>
<particleemitter>
    <material name="Materials/ParticleIskra.xml" />
    <numparticles value="50" />
	<emissionrate mix="50" max="50" />
	<emittersize value="0.01 0.01 0.01" />
	<activetime value="0.02" />
	<interval mix="2" max="7" />
	<inactivetime value="3" />
	<relative enable="false" />
	<timetolive min="0.1" max="0.4" />
	<particlesize min="0.01 0.01" max="0.02 0.02" />
	<direction min="-5 -5 -5" max="5 5 5" />
	<velocity min="3" max="3" />
	<rotation min="0" max="180" />
	<rotationspeed min="120" max="360" />
	<constantforce value="0 -2 0" />
	<dampingforce value="4" />
	<colorfade color="1 1 1 1" time="0" />
	<sizedelta add="-1" mul="0.01" />
</particleemitter>
